@import url(https://fonts.googleapis.com/css?family=Open+Sans:600,800);

html{background:#222626}
body{width:100%;height:100%;bacground:#000}


#animal {
  background: #222626;
  position:absolute;
  width:100%;
  height:100%;
  overflow:hidden;
}

#uc-text-container{
	display: flex;
	justify-content: center;
	align-items:center;
	flex-wrap: wrap;
	position:absolute;
	width:96%;
	top:50%;
	margin: auto;
	margin-top:100px;
	background: rgba(0,0,0,0.4);
	padding: 20px 2%; 
}

#text-wrap{
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-transform: uppercase;
	text-align : center;
	font-size:2em;
}

.zamat-logo-footprint{
	width: 10%;
	min-width: 120px;
	max-width: 160px;
	margin-right:7px;
	opacity:.9
}

.zamat-logo-white img {
	position: relative;
	width:100%;height:auto;
}

#header{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-family:'Open Sans', sans-serif;
	position:fixed;
	width:96%;
	top:0;
	padding:20px 2%;
	text-align: center;
	background: rgba(0,0,0,0.3);
	color:#F0F0F0;
	z-index:9;
}

.header-text {
	margin: 2px 10px;
	font-weight:600;
	font-size:1.6em;
}

.zamat-mail{color: #6FBF98;text-decoration:none;transition-duration:0.25s;}
.zamat-mail:hover{color: #95DBB9;transition-duration:0.15s;}

@media (min-width: 360px) { #text-wrap{ font-size:2.7em; } }
@media (min-width: 500px) { #text-wrap{ font-size:3.3em; } }

.under-construction {
  color:#6fbf98;
}

#socials {
	position: fixed;
	bottom:0;right:0;
	display: block;
	padding:10px 25px;
	background: rgba(0,0,0,0.4);
}

.social-button i {
	font-size:5em;
	color:#fff;
	opacity: 1;
	transition-duration:.3s;
}

.social-button:hover i {opacity:.75;transition-duration:.2s;}

@media (min-width:400px) { .header-text{ font-size:2em; } .social-button i {font-size:5.5em;} }
@media (min-width:600px) { .header-text{ font-size:2.4em; } .social-button i {font-size:6em;} }
@media (min-width:1000px) { .header-text{ font-size:1.4em; } .social-button i {font-size:4em;} }
@media (orientation:portrait) { .header-text{ width:100% } .social-button i {font-size:7em;} }
